Subject: Re: BOF for IPP

From: Carl-Uno Manros <[email-masked]>
Date: Fri, 22 Nov 1996 16:20:55 PST

Chris,

I am convinced that you are right. However, I want to be sure that we have a
sufficient number of people who are expressing active interest and positive
intensions to work on the subject, as a balance to X number of people who
come in "cold" and just want to still their curiosity, or even to sabotage
our efforts. Maybe we should try to reserve seats for PWG folks and IETF
heavyweights. We might need a few heavily built persons to act as security
guards... My wife used to work as a bodyguard, maybe I should bring her
along too? Bring helmets and fist irons?

Carl-Uno

 03:30 PM 11/22/96 PST, you wrote:
>
>
>Carlos,
>
>I have a feeling that you will not have a problem with good
>attendance at the IPP BOF.  In fact, maybe you will have the
>opposite problem.
>
>---------- Forwarded message ----------
>Date: Fri, 22 Nov 1996 10:27:26 -0500
>From: Steve Coya <[email-masked]>
>To: [email-masked], [email-masked]
>Subject: And you thought Montreal was crowded!
>
>
>Greetings,
>
>It is with DEEP regret that I confirm the rumors about the San Jose
>meeting: it will be crowded. As of now, there are over 1250 people
>registered.
>
>And, we have NO IDEA which groups they will be attending. It could be
>yours... or yours... or YOURS!
>
>Marcia made an extrodinary effort to get large meeting rooms at other
>hotels close to the Fairmont. No luck there... must have something to
>do with San Jose and Christmas (the parade is Saturday, btw :-)
>
>We're hoping that the multicast sessions can be piped through the
>hotel's internal cable system. But as you all will observe, we have no
>idea what the interests of all these folks will be, and it may be in
>sessions that are not being multicasted.
>
>One of the things we'll be doing is having the hotel REMOVE the last
>couple rows of chairs- yes, I said remove. This will accommodate more
>people, albeit standing.
>
>As session chairs, you have a lot of discretion on how the meetings are
>conducted. Let me give you another tool... uh, suggestion:
>
>Reserve the first couple rows of chairs for your primary (active)
>participants. I don't want key people not being able to fit into a
>room. Again, this is just a suggestion.
>
>I will be informing all those who attend the Newcomers' orientation
>Sunday afternoon that this may happen.
>
>
>Steve
>
>
>
>
Carl-Uno Manros
Xerox Corporation
701 S. Aviation Blvd.
M/S: ESAE-231
El Segundo, CA 90245, USA
E-mail: [email-masked]